@import '../../../node_modules/bootstrap/scss/functions';
@import '../../../node_modules/bootstrap/scss/variables';
@import '../../../node_modules/bootstrap/scss/mixins';



#LeftTop {
  top: 0;
  left: -5%;
  width: 25%;
  height: 96%;
  background: url('./images/left_top.png')no-repeat;
  background-size: 100%;
  position: absolute;
}

#LeftBottom {
  bottom: 10%;
  left: -10%;
  width: 25%;
  height: 46%;
  background: url('./images/left_bottom.png')no-repeat;
  background-size: 100%;
  position: absolute;
}

#RightTop {
  top: 0;
  right: -10%;
  width: 30%;
  height: 96%;
  background: url('./images/right_top.png')no-repeat;
  background-size: 100%;
  position: absolute;
}

#Main {
  bottom: -8%;
  left: 10%;
  width: 90%;
  height: 96%;
  background: url('./images/main.png')no-repeat;
  background-size: 100%;
  position: absolute;
}